@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#000;
font-size:62.5%;
font-family:"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W3","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
line-height:1.5;
background-color:#fff;
}
html {
  scroll-behavior: smooth;
}

/* リンク設定
------------------------------------------------------------*/
a {
color: #000;
text-decoration: none;
}
a:hover {
color: #000;
text-decoration: underline;
}
a:active, a:focus {
color: #000;
text-decoration: underline;
}

/* 全体
------------------------------------------------------------*/
#wrapper {
width: 100%;
position: relative;
}
#content {
padding: 50px 0 0 0;
}
.item_waku {
width : 100%;
margin: 0 auto;
text-align: center;
display: flex;
flex-flow: column;
align-items: center;
}
.pc-br {
display: none;
}
.bold {
font-weight: bold;
}
.f12 {
font-size: 1.2em;
}
.f13 {
font-size: 1.3em;
}
.f14 {
font-size: 1.4em;
}
.f15 {
font-size: 1.5em;
}
.f16 {
font-size: 1.6em;
}
.f17 {
font-size: 1.7em;
}
.f18 {
font-size: 1.8em;
}
.f20 {
font-size: 2em;
}
.f_small {
font-size: 85%;
}
#not_found {
width: 100%;
padding: 100px 0;
text-align: center;
}
#not_found h1 {
font-size: 3em;
font-weight: bold;
}
#not_found p {
font-size: 1.5em;
margin: 20px auto;
}
#totop_404 a {
font-size: 1.5em;
text-decoration: underline;
}
#totop_404 a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
text-decoration: none;
}

/* ヘッダー
------------------------------------------------------------*/
#header {
position: fixed;
overflow: hidden;
width: 100%;
height: 60px;
background-color: #fff;
z-index: 500;
}
#header1 {
position: relative;
display: flex;
height: 32px;
padding: 14px 0 0 20px;
}
#header1 a {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
#header1:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
}
.h_logo_i img {
width: 32px;
height: 32px;
}
.h_logo_k {
margin: 0 0 0 10px;
line-height: 32px;
}
.font-20 {
font-size: 1.5em;
line-height: 32px;
}
.cn-e {
font-family: 'Merriweather', serif;
font-size: 120%;
line-height: 32px;
margin: 0 0 0 12px;
}
.pc_nav {
display: none;
}

/* ドロワーメニュー */
#nav-drawer {
position: fixed;
width: 30px;
top: 20px;
right: 10px;
z-index: 500;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
.nav-unshown {
display: none;
}
#nav-open {
display: inline-block;
width: 30px;
height: 22px;
vertical-align: middle;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
display: block;
content: '';
position: absolute;
height: 3px;
width: 25px;
border-radius: 3px;
background: #999;
cursor: pointer;
}
#nav-open span:before {
bottom: -8px;
}
#nav-open span:after {
bottom: -16px;
}
#nav-close {
display: none;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000;
opacity: 0;
transition: .3s ease-in-out;
z-index: 99;
}
#nav-content {
overflow: hidden;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
width: 85%;
max-width: 330px;
height: 100%;
background: #fff;
transition: .3s ease-in-out;
-webkit-transform: translateX(-105%);
transform: translateX(-105%);
}
#nav-input:checked ~ #nav-close {
display: block;
opacity: .5;
}
#nav-input:checked ~ #nav-content {
-webkit-transform: translateX(0%);
transform: translateX(0%);
box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
#panel a {
display: block;
height: 70px;
padding: 0 10px;
text-decoration: none;
color: #fff;
}
#panel a:hover {
color: #fff;
background-color: #f9c427;
}
.panel_menu {
cursor: pointer; 
display: block; 
position: relative; 
width: 100%;
height: 70px;
margin: 0; 
font-size: 1.6em;
fong-weight: bold;
line-height: 70px; 
border-top: 1px #f9c427 solid;
}
.panel_menu:first-child {
border-top: none;
}
.panel_menu:last-child {
border-bottom: 1px #f9c427 solid;
}
/*アコーディオン全体*/ 
#panel { 
width: 100%; 
height: 100%;
background-color: #00ab47;
} 
#panel input { 
display: none; /*チェックボックスを隠す*/ 
} 
/*バー部分*/ 
#panel label { 
cursor: pointer; 
display: block;
height: 70px;
padding: 0 10px;
color: #000; 
font-size: 1.3em;
line-height: 70px; 
position: relative; 
background-color: #b0c4de;
border-top: 1px #4682b4 solid;
border-bottom: 1px #4682b4 solid;
} 
#panel label:hover {
color: #fff;
background-color: #4682b4;
}
/*開いたときに表示される部分*/ 
#panel ul { 
margin: 0; 
padding: 0; 
list-style: none; 
} 
#panel li {
position: relative;
max-height: 0; 
overflow-y: hidden; 
-webkit-transition: all 0.5s; /*閉じるときのアニメーション*/ 
-moz-transition: all 0.5s; 
-ms-transition: all 0.5s; 
-o-transition: all 0.5s; 
transition: all 0.5s;
width: 100%;
height: 70px;
font-size: 1.3em;
line-height: 70px; 
border-top: 1px #4682b4 dotted;
margin-bottom: -1px;
} 
#panel li:first-child {
border-top: none;
}
#panel li::before {
content: '';
position: absolute;
top: 13px;
left: 8px;
width: 8px;
height: 8px;
border-top: solid 1px #000;
border-right: solid 1px #000;
transform: rotate(45deg);
}
#panel li:hover::before {
border-top: solid 1px #fff;
border-right: solid 1px #fff;
}
#panel li a {
padding: 0 25px;
}
#menu_bar01:checked ~ #links01 li, 
#menu_bar02:checked ~ #links02 li, 
#menu_bar03:checked ~ #links03 li { 
max-height: 70px; /*開いたときに表示されるliの高さ*/ 
opacity: 1; 
-webkit-transition: all 0.5s; /*開くときのアニメーション*/ 
-moz-transition: all 0.5s; 
-ms-transition: all 0.5s; 
-o-transition: all 0.5s; 
transition: all 0.5s; 
} 
/*開いたときの下の余白*/ 
#menu_bar01:checked ~ #links01 li:last-child, 
#menu_bar02:checked ~ #links02 li:last-child, 
#menu_bar03:checked ~ #links03 li:last-child { 
margin-bottom: 0; 
} 
/*閉じた状態の矢印描画*/ 
#panel label::after { 
content: ""; 
display: block; 
position: absolute; 
right: 10px; 
top: 0; 
bottom: 15%; 
width: 8px; 
height: 8px; 
margin: auto; 
border-top: #4682b4 2px solid; 
border-right: #4682b4 2px solid; 
-webkit-transform: rotate(135deg); 
-ms-transform: rotate(135deg); 
transform: rotate(135deg); 
} 
#panel label:hover::after { 
border-top: #fff 2px solid; 
border-right: #fff 2px solid; 
} 
/*開いた状態の矢印描画*/ 
#panel input[type=checkbox]:checked + label::after { 
content: ""; 
display: block; 
position: absolute; 
right: 10px; 
top: 7%; 
bottom: 0; 
width: 8px; 
height: 8px; 
margin: auto; 
border-top: #4682b4 2px solid; 
border-right: #4682b4 2px solid; 
-webkit-transform: rotate(-45deg); 
-ms-transform: rotate(-45deg); 
transform: rotate(-45deg); 
} 
#panel input[type=checkbox]:checked + label:hover::after { 
border-top: #fff 2px solid; 
border-right: #fff 2px solid; 
} 

/* スライドショー
------------------------------------------------------------*/
#topimage {
width: 100%;
height: auto;
margin: 0;
position: relative;
color: white;
font-family: 'TsukuBRdGothic-Regular',"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO",sans-serif;
}
#topimage img {
width: 100%;
height: auto;
}
#topimage h1 {
position: absolute;
left: 15px;
bottom: 60px;
font-size: 1.8em;
line-height: 1.2em;
text-shadow: 0px 0px 10px #000;
text-align: left;
z-index: 400;
}
#topimage p {
position: absolute;
left: 15px;
bottom: 20px;
font-size: 1em;
line-height: 1.4em;
text-shadow: 0px 0px 10px #000;
text-align: left;
z-index: 400;
}

/* お知らせ
------------------------------------------------------------*/
.top_info{
margin: 30px auto 50px auto;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
.top_info_title {
margin: 0 auto 20px auto;
}
.top_info_waku {
display: flex;
flex-direction: column;
width: 90%;
margin: 0 auto;
}
.top_info_n {
width: calc(100% - 10px);
max-width: 575px;
margin: 0 auto;
padding: 10px 5px;
border-bottom: 1px dotted #000;
text-align: left;
}
.top_info_nw {
position:relative;
}

.top_info_nw a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-indent: -999px;
z-index: 500;
}
.top_info_nw:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
}
.top_info_date_w {
display: flex;
}
.top_info_date {
width: 7em;
font-size: 1.3em;
font-weight: bold;
margin: 2px 0 0 0;
}
.top_info_tag {
font-size: 1em;
color: #008160;
padding: 2px 2px 0 2px;
font-weight: bold;
border: 1px solid #008160;
}
.top_info_t {
font-size: 1.3em;
font-weight: bold;
margin: 5px 0 0 0;
}
.top_info_txt {
display: block;
overflow: hidden;
height: 4.2em;
margin: 2px 0 0 0;
font-size: 1.2em;
}
@supports (-webkit-line-clamp: 3) {
.ellipsis {
display: -webkit-box;
overflow: hidden;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}
}
#top_info_list {
width: calc(100% - 20px);
max-width: 575px;
margin: 20px auto 0 auto;
padding: 0 20px 0 0;
text-align: right;
}
#top_info_list a {
color: #008160;
border-bottom: 2px solid #008160;
padding: 0 3px 1px 3px;
font-size: 1.3em;
font-weight: bold;
text-align: right;
}
#top_info_list a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
text-decoration: none;
}

/* イントロダクション
------------------------------------------------------------*/
.intro {
padding: 35px 0 50px 0;
display: flex;
flex-flow: column;
justify-content: left;
align-items: center;
}
.intro img {
margin: 0 0 20px 0;
max-width: 100%;
height: auto;
}
#intro_txt {
text-align: left;
color: #363636;
}
.intro_m {
color: #fff;
background-color: #363636;
border-radius: 3px;
padding: 2px 15px;
font-size: 1.4em;
}
.in_tbl {
width: 25em;
max-width: 100%;
margin: 5px 0 15px 0;
font-size: 1.4em;
}
.in_yh1 {
width: 12em;
padding: 0 10px;
}
.in_yh2 {
width: 13em;
padding: 0 10px;
}
.in_yc {
padding: 0 10px;
}
.in_ss {
padding: 0 10px;
}
.in_ss1 {
width: 22em;
padding: 0 10px;
}
.in_ss2 {
width: 3em;
padding: 0 10px;
}

/* バナー
------------------------------------------------------------*/
#b_waku {
width: 283px;
margin: 0 auto;
display: flex;
flex-flow: column;
justify-content: center;
align-items: center;
}
#b_1-2 {
width: 283px;
margin: 0 auto;
display: flex;
flex-flow: column;
justify-content: center;
align-items: center;
}
.b_1 {
width: 283px;
height: 158px;
margin: 0 0 20px 0;
background-color: #005921;
position: relative;
z-index: 1;
}
.b_1 img {
width: 100%;
height: auto;
}
.b_1 a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-indent:-999px;
z-index: 500;
}
.b_1:hover {
filter: alpha(opacity=70);/* IE 6,7*/
-ms-filter: "alpha(opacity=70)";/* IE 8,9 */
-moz-opacity: 0.7;/* FF , Netscape */
-khtml-opacity: 0.7;/* Safari 1.x */
opacity: 0.7;
zoom: 1;/*IE*/
}
.b_2{
width: 283px;
height: 158px;
margin: 0 0 20px 0;
background-color: #005921;
position: relative;
z-index: 1;
}
.b_2 img {
width: 100%;
height: auto;
}
.b_2 a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-indent:-999px;
z-index: 500;
}
.b_2:hover {
filter: alpha(opacity=70);/* IE 6,7*/
-ms-filter: "alpha(opacity=70)";/* IE 8,9 */
-moz-opacity: 0.7;/* FF , Netscape */
-khtml-opacity: 0.7;/* Safari 1.x */
opacity: 0.7;
zoom: 1;/*IE*/
}
.b_3{
width: 283px;
height: 158px;
margin: 0;
background-color: #005921;
position: relative;
z-index: 1;
}
#b_3_i {
position: relative;
overflow: hidden;
width: 283px;
height: 133px;
}
#b_3_i img {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
height: 100%;
width: auto;
}
.b_3 a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-indent:-999px;
z-index: 500;
}
.b_3:hover {
filter: alpha(opacity=70);/* IE 6,7*/
-ms-filter: "alpha(opacity=70)";/* IE 8,9 */
-moz-opacity: 0.7;/* FF , Netscape */
-khtml-opacity: 0.7;/* Safari 1.x */
opacity: 0.7;
zoom: 1;/*IE*/
}
.b_m{
position: absolute;
top: 46%;
left: 50%;
transform: translate(-50%,-46%);
color: #fff;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
font-size: 1.8em;
text-shadow: 0px 0px 10px #000;
z-index: 1;
}
.b_enm{
position: absolute;
bottom: 0;
left: 10px;
color: #fff;
font-family: monospace,Verdana, Arial, Helvetica, sans-serif;
font-style: italic; 
font-size: 1.1em;
line-height: 25px;
font-weight: 700;
letter-spacing: 2px;
}
.b_en{
position: absolute;
bottom: 0;
right: 0;
color: #fff;
font-size: 1.1em;
line-height: 25px;
letter-spacing: 3px;
display: inline-block;
font-family: monospace,Verdana, Arial, Helvetica, sans-serif;
font-style: italic; 
font-weight: 700;
transform: scale(0.8, 1);
z-index: 1;
}
.b_en::after{
content: "";
display: inline-block;
width: 20px;
height: 5px;
border-right: 2px solid #fff;
border-bottom: 1px solid #fff;
transform: skewX(45deg);
margin: 0 0 2px 2px;
}

/* ポリシー
------------------------------------------------------------*/
.policy {
margin: 50px auto 0 auto;
display: flex;
flex-flow: column;
justify-content: center;
align-items: center;
color: #363636;
}
.policy img {
max-width: 100%;
margin: 0 auto 15px auto;
}
#policy_w {
text-align: left;
width: 90%;
max-width: 575px;
}
.policy_m {
width: 100%;
font-size: 2em;
margin: 30px 0 5px 0;
}
.policy_txt {
width: 100%;
font-size: 1.4em;
line-height: 1.4em;
}

/* 下部ロゴ
------------------------------------------------------------*/
.logo_b{
margin: 70px 0;
}
.logo_b_waku {
display: flex;
position: relative;
}
.logo_b_waku a {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
.logo_b_waku:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
}

/* サイトマップ
------------------------------------------------------------*/
.sitemap {
color: #727171;
background-color: #efefef;
padding: 35px 0 0 0;
}
.sitemap hr {
border: 1px #fff solid;
margin: 10px auto 15px auto;
}
#sitemap_waku {
width: 100%;
margin: 0 auto;
}
#name {
padding: 0 0 0 12px;
font-size: 1.4em;
line-height: 1em;
text-align: left;
}
#add_waku {
width : -webkit-calc(100% - 24px) ;
display: flex;
flex-flow: column;
justify-content: left;
}
.add {
display: flex;
flex-flow: column;
padding: 0 12px;
margin: 0.65em 0;
font-size: 1.4em;
line-height: 1.3em;
}
.branch_n {
width: 5em;
}
.branch_a {
text-align: left;
}
.branch_a a {
text-decoration: none;
color: #727171;
}
.branch_a a:hover {
text-decoration: underline;
color: #727171;
}
#sitemap2{
display: none;
}

/* コピーライト
------------------------------------------------------------*/
.copyright {
background-color: #efefef;
color: #7d7d7d;
font-family: 'M PLUS Rounded 1c', sans-serif;
font-size: 1.4em;
font-style: italic;
padding: 30px 0;
}

/* ページトップボタン
------------------------------------------------------------*/
.pagetop{
position: fixed;
bottom: 20px;
right: 10px;
z-index: 500;
}
.pagetop img {
width: 80%;
height: auto;
}
.pagetop a{
display: block;
text-decoration: none;
}
.pagetop:hover {
opacity: 0.5 ;
}